org.eclipse.microprofile.rest.client.tck.interfaces

## Interface MultiValueClientHeaderWithComputeMethodOnMethod

    public interface MultiValueClientHeaderWithComputeMethodOnMethod

### Method Summary

All Methods Instance Methods Abstract Methods Default Methods
`default String` `computeHeader(String headerName)`
`javax.ws.rs.core.Response` `get()`

### Method Detail

#### computeHeader

    default String computeHeader(String headerName)

#### get

    @GET
     @ClientHeaderParam(name="TestHeader",
                       value={"InitialValue","{computeHeader}"})
    javax.ws.rs.core.Response get()